@charset "utf-8";

.year a.year2026:before {position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}

.year a.year2026{background-color: #af8222;color: #fff !important;}


#container .info_listlink50 a .linktitle.longtitle{text-decoration: none}
#container .info_listlink50 a .linktitle.longtitle .longtitlea{text-decoration: underline;}
